net\authorize\api\contract\v1\GetUnsettledTransactionListRequest:
    xml_root_name: getUnsettledTransactionListRequest
    xml_root_namespace: AnetApi/xml/v1/schema/AnetApiSchema.xsd
    properties: {  }
